apr:
  osx:
    homebrew:
      packages: []
assimp:
  osx:
    homebrew:
      packages: [assimp]
assimp-dev:
  osx:
    homebrew:
      packages: [assimp]
atlas:
  osx:
    homebrew:
      packages: []
autoconf:
  osx:
    homebrew:
      packages: []
automake:
  osx:
    homebrew:
      packages: []
bazaar:
  osx:
    homebrew:
      packages: [bazaar]
bison:
  osx:
    homebrew:
      packages: []
boost:
  osx:
    homebrew:
      packages: [boost, boost-python]
bullet:
  osx:
    homebrew:
      packages: [bullet]
bullet-extras:
  osx:
    homebrew:
      packages: [bullet]
bzip2:
  osx:
    homebrew:
      packages: []
checkinstall:
  osx:
    homebrew:
      packages: []
clang-tidy:
  osx:
    homebrew:
      packages: []
cmake:
  osx:
    homebrew:
      packages: [cmake]
collada-dom:
  osx:
    homebrew:
      packages: [collada-dom]
cppad:
  osx:
    homebrew:
      packages: [cppad]
cppunit:
  osx:
    homebrew:
      packages: [cppunit]
crypto++:
  osx:
    homebrew:
      packages: [cryptopp]
curl:
  osx:
    homebrew:
      packages: []
cython:
  osx:
    homebrew:
      packages: [cython]
cython3:
  osx:
    homebrew:
      packages: [cython]
doxygen:
  osx:
    homebrew:
      packages: [doxygen]
eigen:
  osx:
    homebrew:
      depends: [gfortran]
      packages: [eigen]
ffmpeg:
  osx:
    homebrew:
      packages: [ffmpeg]
flex:
  osx:
    homebrew:
      packages: []
fltk:
  osx:
    homebrew:
      packages: [fltk]
fluid:
  osx:
    homebrew:
      packages: [fltk]
freeimage:
  osx:
    homebrew:
      packages: [freeimage]
freetype:
  osx:
    homebrew:
      packages: [freetype]
gazebo:
  osx:
    homebrew:
      packages: [gazebo]
gazebo5:
  osx:
    homebrew:
      packages: [osrf/simulation/gazebo5]
gazebo7:
  osx:
    homebrew:
      packages: [gazebo7]
gccxml:
  osx:
    homebrew:
      packages: []
gfortran:
  osx:
    homebrew:
      packages: [gcc]
git:
  osx:
    homebrew:
      packages: [git]
glut:
  osx:
    homebrew:
      packages: [freeglut]
gperftools:
  osx:
    homebrew:
      packages: [google-perftools]
graphviz:
  osx:
    homebrew:
      packages: [graphviz]
gtest:
  osx:
    homebrew:
      packages: [googletest]
gtk2:
  osx:
    homebrew:
      packages: [gtk+]
hddtemp:
  osx:
    homebrew:
      packages: []
hdf5:
  osx:
    homebrew:
      packages: [hdf5]
iproute2:
  osx:
    homebrew:
      packages: [iproute2mac]
jasper:
  osx:
    homebrew:
      packages: [jasper]
libadolc-dev:
  osx:
    homebrew:
      packages: [homebrew/science/adol-c]
libccd-dev:
  osx:
    homebrew:
      packages: [homebrew/science/libccd]
libconsole-bridge-dev:
  osx:
    homebrew:
      packages: [console_bridge]
libdc1394-dev:
  osx:
    homebrew:
      packages: [libdc1394]
libdmtx-dev:
  osx:
    homebrew:
      packages: [libdmtx]
libedit:
  osx:
    homebrew:
      packages: [libedit]
libedit-dev:
  osx:
    homebrew:
      packages: [libedit]
libfcl-dev:
  osx:
    homebrew:
      packages: [dartsim/dart/fcl]
libffi-dev:
  osx:
    homebrew:
      packages: []
libflann:
  osx:
    homebrew:
      packages: [flann]
libflann-dev:
  osx:
    homebrew:
      packages: [flann]
libfltk-dev:
  osx:
    homebrew:
      packages: [fltk]
libftdi-dev:
  osx:
    homebrew:
      packages: [libftdi0]
libftgl-dev:
  osx:
    homebrew:
      packages: [ftgl]
libgazebo5-dev:
  osx:
    homebrew:
      depends: [gazebo5]
libgazebo7-dev:
  osx:
    homebrew:
      depends: [gazebo7]
libglew-dev:
  osx:
    homebrew:
      packages: [glew]
libgsl:
  osx:
    homebrew:
      packages: [gsl]
libjpeg:
  osx:
    homebrew:
      packages: [jpeg]
liblapack-dev:
  osx:
    homebrew:
      packages: []
liblmdb-dev:
  osx:
    homebrew:
      packages: [lmdb]
libmsgsl-dev:
  osx:
    homebrew:
      packages: [cpp-gsl]
libmysqlclient-dev:
  osx:
    homebrew:
      packages: [mysql]
libncurses-dev:
  osx:
    homebrew:
      packages: []
libogg:
  osx:
    homebrew:
      packages: [libogg]
libogre-dev:
  osx:
    homebrew:
      packages: [ogre]
libomp-dev:
  osx:
    homebrew:
      packages: [libomp]
libopencv-dev:
  osx:
    homebrew:
      packages: [opencv]
libopenni-dev:
  osx:
    homebrew:
      packages: [openni]
libopenni-sensor-primesense-dev:
  osx:
    homebrew:
      packages: [totakke/openni/sensor-kinect]
libopenni2-dev:
  osx:
    homebrew:
      packages: [openni2]
liborocos-kdl:
  osx:
    homebrew:
      packages: [orocos-kdl]
liborocos-kdl-dev:
  osx:
    homebrew:
      packages: [orocos-kdl]
libpcap:
  osx:
    homebrew:
      packages: []
libpcl-all:
  osx:
    homebrew:
      depends: [libpcl-all-dev]
libpcl-all-dev:
  osx:
    homebrew:
      packages: [pcl]
libpcl-apps:
  osx:
    homebrew:
      packages: [pcl]
libpcl-common:
  osx:
    homebrew:
      packages: [pcl]
libpcl-features:
  osx:
    homebrew:
      packages: [pcl]
libpcl-filters:
  osx:
    homebrew:
      packages: [pcl]
libpcl-io:
  osx:
    homebrew:
      packages: [pcl]
libpcl-kdtree:
  osx:
    homebrew:
      packages: [pcl]
libpcl-keypoints:
  osx:
    homebrew:
      packages: [pcl]
libpcl-ml:
  osx:
    homebrew:
      packages: [pcl]
libpcl-octree:
  osx:
    homebrew:
      packages: [pcl]
libpcl-outofcore:
  osx:
    homebrew:
      packages: [pcl]
libpcl-people:
  osx:
    homebrew:
      packages: [pcl]
libpcl-recognition:
  osx:
    homebrew:
      packages: [pcl]
libpcl-registration:
  osx:
    homebrew:
      packages: [pcl]
libpcl-sample-consensus:
  osx:
    homebrew:
      packages: [pcl]
libpcl-search:
  osx:
    homebrew:
      packages: [pcl]
libpcl-segmentation:
  osx:
    homebrew:
      packages: [pcl]
libpcl-stereo:
  osx:
    homebrew:
      packages: [pcl]
libpcl-surface:
  osx:
    homebrew:
      packages: [pcl]
libpcl-tracking:
  osx:
    homebrew:
      packages: [pcl]
libpcl-visualization:
  osx:
    homebrew:
      packages: [pcl]
libpgm:
  osx:
    homebrew:
      packages: [libpgm]
libpng-dev:
  osx:
    homebrew:
      packages: [libpng]
libpng12-dev:
  osx:
    homebrew:
      packages: [libpng]
libpoco-dev:
  osx:
    homebrew:
      packages: [poco]
libpq-dev:
  osx:
    homebrew:
      packages: [postgresql]
libqhull:
  osx:
    homebrew:
      packages: [qhull]
libqt5-core:
  osx:
    homebrew:
      packages: [qt5]
libqt5-gui:
  osx:
    homebrew:
      packages: [qt5]
libqt5-opengl:
  osx:
    homebrew:
      packages: [qt5]
libqt5-opengl-dev:
  osx:
    homebrew:
      packages: [qt5]
libqt5-widgets:
  osx:
    homebrew:
      packages: [qt5]
libqwt:
  osx:
    homebrew:
      packages: [qwt]
libreadline:
  osx:
    homebrew:
      packages: [readline]
libreadline-dev:
  osx:
    homebrew:
      packages: [readline]
librtaudio-dev:
  osx:
    homebrew:
      packages: [rtaudio]
libspnav-dev:
  osx:
    homebrew:
      packages: [libspnav]
libssl-dev:
  osx:
    homebrew:
      packages: []
libtbb:
  osx:
    homebrew:
      packages: [tbb]
libtheora:
  osx:
    homebrew:
      packages: [theora]
libtiff-dev:
  osx:
    homebrew:
      packages: [libtiff]
libtiff4-dev:
  osx:
    homebrew:
      packages: [libtiff]
libtool:
  osx:
    homebrew:
      packages: []
liburdfdom-dev:
  osx:
    homebrew:
      packages: [urdfdom]
liburdfdom-headers-dev:
  osx:
    homebrew:
      packages: [urdfdom_headers]
liburdfdom-tools:
  osx:
    homebrew:
      packages: [urdfdom]
libusb:
  osx:
    homebrew:
      packages: [libusb-compat]
libusb-1.0:
  osx:
    homebrew:
      packages: [libusb]
libusb-1.0-dev:
  osx:
    homebrew:
      packages: [libusb]
libusb-dev:
  osx:
    homebrew:
      packages: [libusb-compat]
libv4l-dev:
  osx:
    homebrew:
      packages: []
libvtk:
  osx:
    homebrew:
      packages: [vtk]
libvtk-java:
  osx:
    homebrew:
      depends: [libvtk]
libvtk-qt:
  osx:
    homebrew:
      depends: [libvtk]
libwebp-dev:
  osx:
    homebrew:
      packages: [webp]
libx11:
  osx:
    homebrew:
      packages: [xquartz]
libxaw:
  osx:
    homebrew:
      packages: []
libxext:
  osx:
    homebrew:
      packages: []
libxml2:
  osx:
    homebrew:
      packages: []
libxml2-utils:
  osx:
    homebrew:
      packages: []
libxrandr:
  osx:
    homebrew:
      packages: []
libxslt:
  osx:
    homebrew:
      packages: [libxslt]
libxxf86vm:
  osx:
    homebrew:
      packages: []
log4cxx:
  osx:
    homebrew:
      packages: [log4cxx]
lua-dev:
  osx:
    homebrew:
      packages: [lua]
lz4:
  osx:
    homebrew:
      packages: [lz4]
mongodb-dev:
  osx:
    homebrew:
      packages: [mongodb-dev]
mplayer:
  osx:
    homebrew:
      packages: [mplayer]
netcdf:
  osx:
    homebrew:
      packages: [netcdf]
netpbm:
  osx:
    homebrew:
      packages: [netpbm]
nodejs:
  osx:
    homebrew:
      packages: [node]
nvidia-cg:
  osx:
    homebrew:
      packages: []
omniorb:
  osx:
    homebrew:
      packages: [omniorb]
opencv2:
  osx:
    homebrew:
      packages: [opencv]
opencv2.3:
  osx:
    homebrew:
      packages: [opencv]
opengl:
  osx:
    homebrew:
      packages: []
openmpi:
  osx:
    homebrew:
      packages: [open-mpi]
pcre:
  osx:
    homebrew:
      packages: [pcre++]
pcre-dev:
  osx:
    homebrew:
      packages: [pcre++]
pkg-config:
  osx:
    homebrew:
      packages: [pkg-config]
proj:
  osx:
    homebrew:
      packages: [proj]
protobuf:
  osx:
    homebrew:
      packages: [protobuf]
protobuf-dev:
  osx:
    homebrew:
      packages: [protobuf]
python-cairo:
  osx:
    homebrew:
      packages: [py2cairo]
python-omniorb:
  osx:
    homebrew:
      packages: [omniorb]
python-opencv:
  osx:
    homebrew:
      packages: [opencv]
python-pyassimp:
  osx:
    homebrew:
      packages: [pyassimp]
python-qt5-bindings:
  osx:
    homebrew:
      packages: [pyqt5, sip]
python-qt5-bindings-gl:
  osx:
    homebrew:
      packages: [pyqt5, sip]
python-qt5-bindings-webkit:
  osx:
    homebrew:
      packages: [pyqt5, sip]
python-sip:
  osx:
    homebrew:
      packages: [sip]
python-sip4:
  osx:
    homebrew:
      packages: [sip]
python-vtk:
  osx:
    homebrew:
      depends: [libvtk]
python3:
  osx:
    homebrew:
      packages: [python3]
python3-pygments:
  osx:
    homebrew:
      packages: [pygments]
qt5-qmake:
  osx:
    homebrew:
      packages: [qt5]
qtbase5-dev:
  osx:
    homebrew:
      packages: [qt5]
rake:
  osx:
    homebrew:
      packages: []
redis-server:
  osx:
    homebrew:
      packages: [redis]
ruby:
  osx:
    homebrew:
      packages: []
sbcl:
  osx:
    homebrew:
      packages: [sbcl]
scons:
  osx:
    homebrew:
      packages: [scons]
sdl-image:
  osx:
    homebrew:
      packages: [sdl_image]
sdl2:
  osx:
    homebrew:
      packages: [sdl2]
spacenavd:
  osx:
    homebrew:
      packages: [libspnav]
spdlog:
  osx:
    homebrew:
      packages: [spdlog]
subversion:
  osx:
    homebrew:
      packages: [subversion]
suitesparse:
  osx:
    homebrew:
      packages: [suite-sparse]
swig-wx:
  osx:
    homebrew:
      packages: [swig-wx]
tango-icon-theme:
  osx:
    homebrew:
      packages: [tango-icon-theme]
tar:
  osx:
    homebrew:
      packages: []
tbb:
  osx:
    homebrew:
      packages: [tbb]
texlive-fonts-extra:
  osx:
    homebrew:
      packages: []
texlive-fonts-recommended:
  osx:
    homebrew:
      packages: []
texlive-latex-base:
  osx:
    homebrew:
      packages: []
texlive-latex-extra:
  osx:
    homebrew:
      packages: []
texlive-latex-recommended:
  osx:
    homebrew:
      packages: []
tinyxml:
  osx:
    homebrew:
      packages: [tinyxml]
tinyxml2:
  osx:
    homebrew:
      packages: [tinyxml2]
trang:
  osx:
    homebrew:
      packages: [jing-trang]
unzip:
  osx:
    homebrew:
      packages: []
uuid:
  osx:
    homebrew:
      packages: [ossp-uuid]
wxpython:
  osx:
    homebrew:
      packages: []
wxwidgets:
  osx:
    homebrew:
      depends: [wxpython]
yaml:
  osx:
    homebrew:
      packages: [libyaml]
yaml-cpp:
  osx:
    homebrew:
      depends: [yaml]
      packages: [yaml-cpp]
zlib:
  osx:
    homebrew:
      packages: []
zstd:
  osx:
    homebrew:
      packages: [zstd]
zziplib:
  osx:
    homebrew:
      packages: [libzzip]
